### Enumeration

# Cogl EglImageFlags

since: 13

#### Declaration

    flags Cogl.EglImageFlags

#### Description

No description available.

Available since: 13

#### Members

`COGL_EGL_IMAGE_FLAG_NONE`
  No description available.
  - Value: `0`
  - Nickname: `None`
  - Available since: 13
`COGL_EGL_IMAGE_FLAG_NO_GET_DATA`
  No description available.
  - Value: `1`
  - Nickname: `None`
  - Available since: 13